{% extends "base.html" %}
{% block main %}
<h3>Modification de pokemon</h3>


{% for x in books %}
    <form class="form-inline mr-auto" target="_self" method="POST" action="{{ url_for('edition',id=x.pokedex_number) }}">
    <label>Nom du pokemon</label>
    <input type="text" id="name" name="name" value="{{x.name}}">
    <br>
    <label>generation</label>
    <input type="text" id="generation" name="generation" value="{{x.generation}}">
    <br>
    <label>classfication</label>
    <input type="text" id="classfication" name="classfication" value="{{x.classfication}}">
    <br>
    <label>hp</label>
    <input type="number" id="hp" name="hp" value="{{x.hp}}">
    <br>
    <label>height_m</label>
    <input type="number" id="height_m" name="height_m" value="{{x.height_m}}">
    <br>
    <label>weight_kg</label>
    <input type="number" id="weight_kg" name="weight_kg" value="{{x.weight_kg}}">
    <br>
    <label>speed</label>
    <input type="number" id="speed" name="speed" value="{{x.speed}}">
    <br>
    <label>percentage_male</label>
    <input type="number" id="percentage_male" name="percentage_male" value="{{x.percentage_male}}">
    <input  type="submit" value="Mise a jour">

    </form>


{% endfor %}

{% endblock %}
